[
  {
    "id": "agent-4613",
    "name": "Bloody Darryl – Ο Πανί με Πανί | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf5_png.png"
  },
  {
    "id": "agent-4619",
    "name": "«Μπλε βατόμουρα» Buckshot | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantj_png.png"
  },
  {
    "id": "agent-4680",
    "name": "«Δυο Φορές» McCoy | Ιππικό TACP",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantl_png.png"
  },
  {
    "id": "agent-4711",
    "name": "Δκτης Mae «Νεκρό Ψύχος» Jamison | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variante_png.png"
  },
  {
    "id": "agent-4712",
    "name": "1η Υπολοχαγός Farlow | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantf_png.png"
  },
  {
    "id": "agent-4713",
    "name": "John «Van Healen» Kask | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantg_png.png"
  },
  {
    "id": "agent-4714",
    "name": "Ειδικός βιολογικών κινδύνων | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_varianth_png.png"
  },
  {
    "id": "agent-4715",
    "name": "Λοχίας Bombson | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_varianti_png.png"
  },
  {
    "id": "agent-4716",
    "name": "Ειδικός χημικών κινδύνων | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantj_png.png"
  },
  {
    "id": "agent-4718",
    "name": "Κοκκινοπουκάμισος Rezan | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantk_png.png"
  },
  {
    "id": "agent-4726",
    "name": "Sir Bloody Darryl – Μαϊάμι | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf_png.png"
  },
  {
    "id": "agent-4727",
    "name": "Διαρρήκτης Voltzmann | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varg_png.png"
  },
  {
    "id": "agent-4728",
    "name": "Μικρός Kev | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varh_png.png"
  },
  {
    "id": "agent-4730",
    "name": "Δραπέτης Sally | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varj_png.png"
  },
  {
    "id": "agent-4732",
    "name": "Αριθμός K | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_vari_png.png"
  },
  {
    "id": "agent-4733",
    "name": "Sir Bloody Darryl – Σιωπηλός | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf1_png.png"
  },
  {
    "id": "agent-4734",
    "name": "Sir Bloody Darryl – Νεκροκεφαλή | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf2_png.png"
  },
  {
    "id": "agent-4735",
    "name": "Sir Bloody Darryl – Βασιλικός | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf3_png.png"
  },
  {
    "id": "agent-4736",
    "name": "Sir Bloody Darryl – Φωνακλάς | Οι Επαγγελματίες",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf4_png.png"
  },
  {
    "id": "agent-4749",
    "name": "Sous-Lieutenant Medic | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_varianta_png.png"
  },
  {
    "id": "agent-4750",
    "name": "Chem-Haz Capitaine | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantb_png.png"
  },
  {
    "id": "agent-4751",
    "name": "Chef d'Escadron Rouchard | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantc_png.png"
  },
  {
    "id": "agent-4752",
    "name": "Δόκιμος | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantd_png.png"
  },
  {
    "id": "agent-4753",
    "name": "Αξιωματικός Jacques Beltram | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variante_png.png"
  },
  {
    "id": "agent-4756",
    "name": "Υπολοχαγός «Οικολόγος» Farlow | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantk_png.png"
  },
  {
    "id": "agent-4757",
    "name": "Δκτης Davida «Μάσκα» Fernandez | Βατραχάνθρωπος SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_varianta_png.png"
  },
  {
    "id": "agent-4771",
    "name": "Δκτης Frank «Υγρές Κάλτσες» Baroud | Βατραχάνθρωπος SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_variantb_png.png"
  },
  {
    "id": "agent-4772",
    "name": "Υπολοχαγός Rex Krikey | Βατραχάνθρωπος SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_variantc_png.png"
  },
  {
    "id": "agent-4773",
    "name": "Ειδικός Παγιδευτής Solman | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_varianta_png.png"
  },
  {
    "id": "agent-4774",
    "name": "Crasswater – O Ξεχασμένος | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantb_png.png"
  },
  {
    "id": "agent-4775",
    "name": "Arno το Θηρίο | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantc_png.png"
  },
  {
    "id": "agent-4776",
    "name": "Σχης Mangos Dabisi | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantd_png.png"
  },
  {
    "id": "agent-4777",
    "name": "Vypa Sista της Επανάστασης | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variante_png.png"
  },
  {
    "id": "agent-4778",
    "name": "Επιδρομέας Παγιδευτής | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantf_png.png"
  },
  {
    "id": "agent-4780",
    "name": "Crasswater – Μπαρουτοκαπνισμένος | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantb2_png.png"
  },
  {
    "id": "agent-4781",
    "name": "Παγιδευτής | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantf2_png.png"
  },
  {
    "id": "agent-5105",
    "name": "Ground Rebel | Elite Crew",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantg_png.png"
  },
  {
    "id": "agent-5106",
    "name": "Osiris | Elite Crew",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_varianth_png.png"
  },
  {
    "id": "agent-5107",
    "name": "Prof. Shahmat | Elite Crew",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_varianti_png.png"
  },
  {
    "id": "agent-5108",
    "name": "Elite Κύριος Muhlik | Elite Crew",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantf_png.png"
  },
  {
    "id": "agent-5109",
    "name": "Επαναστάστης Ζούγκλας | Elite Crew",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantj_png.png"
  },
  {
    "id": "agent-5205",
    "name": "Soldier | Phoenix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_varianth_png.png"
  },
  {
    "id": "agent-5206",
    "name": "Enforcer | Phoenix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_variantf_png.png"
  },
  {
    "id": "agent-5207",
    "name": "Slingshot | Phoenix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_variantg_png.png"
  },
  {
    "id": "agent-5208",
    "name": "Στρατιώτης δρόμου | Phoenix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_varianti_png.png"
  },
  {
    "id": "agent-5305",
    "name": "Operator | FBI SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantf_png.png"
  },
  {
    "id": "agent-5306",
    "name": "Markus Delrow | FBI HRT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantg_png.png"
  },
  {
    "id": "agent-5307",
    "name": "Michael Syfers | FBI Sniper",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_varianth_png.png"
  },
  {
    "id": "agent-5308",
    "name": "Special Agent Ava | FBI",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantb_png.png"
  },
  {
    "id": "agent-5400",
    "name": "3rd Commando Company | KSK",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantk_png.png"
  },
  {
    "id": "agent-5401",
    "name": "Seal Team 6 Soldier | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variante_png.png"
  },
  {
    "id": "agent-5402",
    "name": "Buckshot | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantg_png.png"
  },
  {
    "id": "agent-5403",
    "name": "'Two Times' McCoy | USAF TACP",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantm_png.png"
  },
  {
    "id": "agent-5404",
    "name": "Lt. Commander Ricksaw | NSWC SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_varianti_png.png"
  },
  {
    "id": "agent-5405",
    "name": "Primeiro Tenente | Brazilian 1st Battalion",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantn_png.png"
  },
  {
    "id": "agent-5500",
    "name": "Dragomir | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantf_png.png"
  },
  {
    "id": "agent-5501",
    "name": "Maximus | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_varianti_png.png"
  },
  {
    "id": "agent-5502",
    "name": "Rezan The Ready | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantg_png.png"
  },
  {
    "id": "agent-5503",
    "name": "Blackwolf | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantj_png.png"
  },
  {
    "id": "agent-5504",
    "name": "'The Doctor' Romanov | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_varianth_png.png"
  },
  {
    "id": "agent-5505",
    "name": "Dragomir | Στρατιώτης Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantl_png.png"
  },
  {
    "id": "agent-5601",
    "name": "Αξιωματικός Μοίρας Β | SAS",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_sas_variantf_png.png"
  },
  {
    "id": "agent-5602",
    "name": "Αξιωματικός Μοίρας Δ | NZSAS",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_sas_variantg_png.png"
  }
]